/* CSS Document */

@media (max-width:1200px) {
	
	
}

@media( max-width:1024px){
	
}

@media (max-width:991px) {
	.navbar-toggle{display:block; margin:0; padding-right:0; padding:23px 0;}
	.navbar-toggle .icon-bar{background:#105dc6; width:30px; height:4px;}
	.navbar-toggle .icon-bar+.icon-bar{ margin-top:6px;}
	.top-head .sjdnav{ width:130px; position:absolute; right:0px; top:72px; z-index:999 !important; max-width:100%; display:none;}
	.top-head .sjdnav ul{ margin:0; padding:0;}
	.top-head .sjdnav li{display:block; padding:0; text-align:center; background:rgba(48,175,233,0.6); margin-bottom:0px;}
	.top-head .sjdnav .acta{color:#fff; background:#105dc6;}
	.top-head .sjdnav li a{display:block; color:#fff; line-height:40px; font-size:14px;}
	.top-logo{ padding-right:15px;}
	.top-logo img{ max-height: 65px;}

	.mainLeft{ width: 100%; float: none;}
	.accordion{ display: none;}
	.accordion>li{ margin-top: 6px;}
	.itemtit{ position: relative; line-height: 45px; }
	.itemtit span{ display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; cursor: pointer; }
	.mainRight{ padding: 0; margin-top: 15px;}
	.mrhtop{ line-height: 40px;}
	
	
	.abimg{ float: none; max-width: 100%; }
	.abrh{ padding: 0; margin-top: 15px; }
	.ysclear .ysimg{ display: none;}
	.ysclear .ysRh{ padding: 0; width: 100%; }
	.ysclear .ysRh .ysli{ padding: 0; margin-bottom: 15px; }
	.ysclear .ysRh .ysli:last-child{ margin: 0;}
	.wrap7 .links{ font-size: 12px; padding-bottom: 12px; }
	.tact_lf .tact_nav{ font-size: 12px; margin-bottom: 15px; }
}

@media (max-width:768px) {
	.footer{ margin-bottom: 56px; padding: 15px 0; }
	.wrap7{ display: none;}
	.cli:first-child{ display: none;}
	.cli{ width: 50%;}
	.ptab li a{ width: 100px; font-size: 14px; line-height: 30px; }

	.index_tit p{ font-size: 20px; line-height: 25px;}
	.index_tit h3{ font-size: 20px; line-height: 25px; }

	.li02 .downImg{ width: 185px; height: 145px; }
	.li02 .down_rh .down_txt{ height: 48px; -webkit-line-clamp:2; }
	.li02{ margin-bottom: 20px;}

}

 @media (max-width:640px) {
 	
 	.sjlm table td{width:100%;float:left;}

 	
}

 @media (max-width:540px) {	 	
 	.swiper-xwclear .xwt{ padding: 5px; }
 	.swiper-xwclear .xwt .xw_txt{ margin-top: 5px; font-size: 12px; line-height: 22px; height: 66px; }
 	.zzclear{ padding: 0 28px;}
 	.zz-prev, .zz-next{ width: 20px;}
 	.abhid{ height: 120px;}
 	.abimg a{ border: 3px solid #FFFFFF;}
 	.abtab li a{ width: 100px; line-height: 32px; }
 	.swiper-phid h3{ font-size: 14px; line-height: 34px; color: #333333; border-bottom: 1px solid #A8A8A8; }
 	.ysclear .ysRh .ysli .ysli_tit .ysli_tit_lf{ background-size: contain; width: 55px; font-size: 24px; line-height: 42px; margin-right: 10px; }
 	.ysclear .ysRh .ysli .ysli_tit .ysli_tit_rh{ padding: 8px 0 0; font-size: 16px; }
 	.ysclear .ysRh .ysli .ysli_txt{ font-size: 12px; line-height: 25px; height: 50px; padding-left: 14px; }
 	.ysclear .ysRh .ysli .ysli_txt:before{ width: 6px; height: 6px; left: 0; top:8px; }
 	.cli{ padding: 5px;}
 	.proclear{ margin-top: 20px;}
 	
 	.li01 h3{ font-size: 14px; line-height: 34px; color: #333333; border-bottom: 1px solid #A8A8A8; }
 	.itemtit p{ display: none;}
 	.itemtit{ font-size: 22px; font-weight: normal; }
 	.mrhtop{ font-size: 12px;}
 	.mainRight{ margin-top: 10px;}
 	
 	.li02{ margin-bottom: 15px;}
 	.li02 .downImg{ width: 135px; height: 110px; }
 	.li02 .down_rh span{ line-height: 20px;}
 	.li02 .down_rh{ padding: 5px 5px 0 10px;}
 	.li02 .down_rh .down_txt{ margin: 2px 0; font-size: 12px; }
 	
}

 @media (max-width:450px) {
 	.navbar-toggle .icon-bar{ width: 28px; height: 3px;  }
 	.navbar-toggle .icon-bar+.icon-bar{margin-top: 5px;}
 	.top-logo img{ max-height: 36px;}
 	.navbar-toggle{ padding: 18px 0;}
 	.top-head .sjdnav{ top: 57px;}
 	.ptab li{ margin: 2px; }
 	
 	
 	
 	
}
 

 @media (max-width:415px) {	
 
 
}


 @media (max-width:350px) {



 	
	
}
 @media (max-width:320px) { 


 }











